<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.libs.bytelist/1">
    <module_version install_time="1416336943902" last="true" origin="installer" specification_version="0.24.1.1">
        <file crc="3551089273" name="config/Modules/org-netbeans-libs-bytelist.xml"/>
        <file crc="1599337177" name="modules/ext/bytelist-0.1.jar"/>
        <file crc="3785866198" name="modules/locale/org-netbeans-libs-bytelist_ja.jar"/>
        <file crc="2971872113" name="modules/locale/org-netbeans-libs-bytelist_pt_BR.jar"/>
        <file crc="3146328293" name="modules/locale/org-netbeans-libs-bytelist_ru.jar"/>
        <file crc="2407749556" name="modules/locale/org-netbeans-libs-bytelist_zh_CN.jar"/>
        <file crc="1130630169" name="modules/org-netbeans-libs-bytelist.jar"/>
    </module_version>
</module>
